Onderwerp : Van 8.04 naar 9.10 vanwege veiligheid Firefox ?

Auteur : Y P
E-mail : yellow.penguin op edpnet.be
Datum : Di Sep 22 11:28:31 BST 2009


Hoi:

On Mon, Sep 21, 2009 at 10:33:17PM +0200, Hein van Helsdingen wrote:
> Beste mensen,
> 
> ik heb Ubuntu 8.04.2, met alle updates. Daarin zit Firefox 3.0 . Er zijn
> nieuwere releases van Firefox , in ieder geval tot en met de 3.5 ,
> nieuweren zouden ook al gaan komen. 
> Ik heb gelezen dat Firefox 3.0 zonder updates zeer onveilig zou zijn.
> Van Ubuntu heb ik minstens 1 update gehad voor de Firefox 3.0 .
> Firefox 3.5 staat niet vermeld in de Repositories van Ubuntu voor Ubuntu
> 8.04.2 . (packages.ubuntu.com)
> Mijn vraag is of ik voor de internet-veiligheid beter kan omschakelen
> naar de 'volledige' 9.10 met de nieuwste Firefox 

Veiligheid is meer dan enkel het internetaspect;
een lts zoals de hardy of dus 8.04.3 blijft updates meegeven, niet zo rap
als in een recente distro-versie maar de security updates zijn er uiteraard
ook, anders kan je zo'n lts long term support niet blijven bieden.
Dus zolang je blij bent van hetgeen je hebt zou ik in de lts blijven; enkel
als je plots beseft dat de helft van je reeds gekochte hardware niet
ondersteund is, heb je een major problem, en is updaten naar iets super
recents in het bijzonder met recenteree kernel, noodzakelijk.

Y P